R et tidyverse

Added by Christelle Hennequet-Antier over 7 years ago

Je voudrais installer le package tidyverse de R. Cela n'est pas possible actuellement avec la version 3.2.3 de R. Est-ce que vous pourriez installer la version 3.3.2 de R ?
Merci.


Replies (2)

RE: R et tidyverse - Added by Thierry Coudert over 7 years ago

Il semble que la version 3.3.2 de R demande des librairies (en particulier zlib) qui ne sont pas au bon niveau en RedHat 6.
Il faudra voir si il est possible de les compiler mais cela risque de prendre un peu de temps

RE: R et tidyverse - Added by Thierry Coudert over 7 years ago

La version 3.3.2 de R est installée (ainsi que le package tidyverse).
cette version se lance par la commande : R332

(1-2/2)